Convert an 8bit string to a base64 string

- « imap_base64

- imap_body »

- PHP Manual
- IMAP Functions
- Convert an 8bit string to a base64 string

# imap_binary

(PHP 4, PHP 5, PHP 7, PHP 8)

imap_binary — Convert an 8bit string to a base64 string

### Description

imap_binary(string `$string`): string|false

Convert an 8bit string to a base64 string according to » RFC2045, Section 6.8.

### Parameters

`string`

  The 8bit string

### Return Values

Returns a base64 encoded string, or `false` on failure.

### See Also

- imap_base64() - Decode BASE64 encoded text